
QGIS Application - Bug report #13435

Default diagram placement

2015-09-27 01:13 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Diagrams

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21482

Description

The default placement should be at the centroid of the polygon rather than around it

Associated revisions

Revision bf22b88a - 2018-05-05 04:05 AM - Harrissou Santanna

Set centroid as default placement for polygon diagramss

Fix #13435

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 05:19 PM - Paolo Cavallini

- Easy fix? changed from No to Yes

- Affected QGIS version changed from 2.10.1 to 3.0.0

Still true in QGIS 3.0.

Seems an easy fix, just changing a default.

#3 - 2018-03-27 03:39 PM - Harrissou Santanna

- Pull Request or Patch supplied changed from No to Yes

For recall, PR at https://github.com/qgis/QGIS/pull/6579

#4 - 2018-05-05 04:05 AM - Harrissou Santanna

- Status changed from Open to Closed

- % Done changed from 0 to 100

Applied in changeset commit:qgis|bf22b88ad93d16369f4f56ca646fabdd9be69497.
